jQuery( document ).ready( function() {
	jQuery('body').on('click', '#author_profile_picture2_button', function(e) {
					var custom_uploader = wp.media({
							title: 'Upload Author Background Image.',
							button: {
									text: 'Add Image'
							},
							multiple: false,
					})
					.on('select', function() {
							var attachment = custom_uploader.state().get('selection').first().toJSON();
							jQuery('#author_profile_picture2_url').val(attachment.url); // updates our hidden field that will update our author's meta when the form is saved
							jQuery('#author_profile_picture2_preview').show();
							jQuery('#author_profile_picture2_preview').html('<img src="'+attachment.url+'" style="max-width:100%; max-height:100%;" />');

					})
					.open();
	 });
		jQuery('#author_profile_picture2_remove').click(function(){
			jQuery('#author_profile_picture2_url').val('');
			jQuery('#author_profile_picture2_preview').hide();
			jQuery('#upload_success').text('Picture removed, please now scroll to the bottom of this page and click Update Profile.');
		});

});
