<?php
// make sure to not include translations
$args['presets']['default'] = array(
	'title' => 'Default',
	'demo' => 'http://demo.mythemeshop.com/blogging/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/default/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Menu', 'footer-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

$args['presets']['viral'] = array(
	'title' => 'Viral',
	'demo' => 'http://demo.mythemeshop.com/blogging-viral/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/viral/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Primary Menu', 'footer-menu' => 'Footer Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

$args['presets']['fashion'] = array(
	'title' => 'Fashion',
	'demo' => 'http://demo.mythemeshop.com/blogging-fashion/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/fashion/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Menu', 'footer-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 6 ),
);

$args['presets']['magazine'] = array(
	'title' => 'Magazine',
	'demo' => 'http://demo.mythemeshop.com/blogging-magazine/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/magazine/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Menu', 'footer-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

global $mts_presets;
$mts_presets = $args['presets'];
